* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

* {
	margin: 0;
}

html, body {
	height: 100%;
}

@font-face {
    font-family: 'quicksandlight_italic';
    src: url('../fonts/quicksand-lightitalic-webfont.eot');
    src: url('../fonts/quicksand-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-lightitalic-webfont.woff') format('woff'),
         url('../fonts/quicksand-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-lightitalic-webfont.svg#quicksandlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandregular';
    src: url('../fonts/quicksand-regular-webfont.eot');
    src: url('../fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-regular-webfont.woff') format('woff'),
         url('../fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksanditalic';
    src: url('../fonts/quicksand-italic-webfont.eot');
    src: url('../fonts/quicksand-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-italic-webfont.woff') format('woff'),
         url('../fonts/quicksand-italic-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-italic-webfont.svg#quicksanditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandbold_italic';
    src: url('../fonts/quicksand-bolditalic-webfont.eot');
    src: url('../fonts/quicksand-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-bolditalic-webfont.woff') format('woff'),
         url('../fonts/quicksand-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-bolditalic-webfont.svg#quicksandbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandbold';
    src: url('../fonts/quicksand-bold-webfont.eot');
    src: url('../fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-bold-webfont.woff') format('woff'),
         url('../fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksanddash';
    src: url('../fonts/quicksand_dash-webfont.eot');
    src: url('../fonts/quicksand_dash-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_dash-webfont.woff') format('woff'),
         url('../fonts/quicksand_dash-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_dash-webfont.svg#quicksanddash') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandlight';
    src: url('../fonts/quicksand-light-webfont.eot');
    src: url('../fonts/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-light-webfont.woff') format('woff'),
         url('../fonts/quicksand-light-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #a0a0a0;
    font-family: 'Arial',sans-serif;
    font-size: 11px;
    line-height: 1.5;
    margin: 0;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
	font-family: "Arial", Helvetica, sans-serif;
}

body {
	color: #a0a0a0;
	line-height: 16px;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	margin: 0;
}

a {
	color: #E05125;
	text-decoration: none;
	outline:none;
}

a:hover {
	color: #E05125;
	outline: 0;
}

a:hover {
	text-decoration: underline;
}

h2 {
    color: #4691ad;
    font-family: 'quicksandbold','tahoma',sans-serif;
    font-size: 20px;
    line-height:24px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom:16px;
}

h3 {
	color: #4691ad;
    font-family: 'quicksandbold','tahoma',sans-serif;
    font-size: 14px;
    line-height:16px;
    font-weight: normal;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom:12px;
}

.site {
    float: left;
    height: auto !important;
    margin: 0 auto;
    min-height: 100%;
    width: 100%;
}

.site-header {
    float: left;
    position: relative;
    width: 100%;
}

.headerInner {
    margin: 0 auto;
    max-width: 720px;
    width:720px;
    padding: 0 10px;
}

.logoBlock {
    float: left;
    margin: 30px 0 25px;
    text-align: center;
    width: 100%;
}

#main {
    float: left;
    margin: 0px 0 60px;
    width: 100%;
}

.mainInner {
    margin: 0 auto;
    max-width: 720px;
    width:720px;
    padding: 0 10px;
}

.homeSlider {
    float: left;
    width: 100%;
}

.homeSlider img {
	max-width: 100%;
}

.homeText {
	clear:both;
	float:left;
	text-align: center;
	margin-top:20px;
	width:100%;
}

.homeColumns {
	float:left;
	clear:both;
	width:100%;
	margin-top:25px;
}

.homeColumns a.first {
	margin:0px;
}

.homeColumns a {
	float:left;
	width:32%;
	margin-left:2%;
	padding:0px 15px;
	text-align: center;
	padding-top:30px;
	color: #a0a0a0;
	text-decoration: none;
}

.homeColumns a:hover {
	text-decoration: underline;
}

.homeColumns a span.title {
	float:left;
	width:100%;
	text-transform: uppercase;
	font-size:13px;
	font-family: 'quicksandbold','tahoma',sans-serif;
	margin-bottom:8px;	
}

.homeColumns a.facebook {
	background:url(../images/facebook-small.png) top center no-repeat;
}

.homeColumns a.facebook span.title {
	color:#4691ad;
}

.homeColumns a.sponsor {
	background:url(../images/heart-small.png) top center no-repeat;
}

.homeColumns a.sponsor span.title {
	color:#E05125;
}

.homeColumns a.email {
	background:url(../images/contact-small.png) top center no-repeat;
}

.homeColumns a.email span.title {
	color:#ADDAC5;
}


@media screen and (max-width: 480px) {
	h2 {
		font-size:16px;
		line-height:20px;
	}
	
	h3 {
		font-size:13px;
		line-height:18px;
	}
	
	.homeColumns a {
		width:100%;
		margin:0px 0px 20px !important;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

	.homeColumns a.email {
		background:url(../images/contact-regular.png) top center no-repeat;
		background-size: 21px 21px;
	}
	
	.homeColumns a.sponsor {
		background:url(../images/heart-regular.png) top center no-repeat;
		background-size: 21px 21px;
	}
	
	.homeColumns a.facebook {
		background:url(../images/facebook.png) top center no-repeat;
		background-size: 21px 21px;
	}

}